### Method

# Gimp Image detach_parasite

since: 2.8

#### Declaration [src]

    gboolean
    gimp_image_detach_parasite (
      GimpImage* image,
      const gchar* name
    )

#### Description [src]

Removes a parasite from an image.

This procedure detaches a parasite from an image. It has no return values.

Available since: 2.8

#### Parameters

`name`

  Type: `const gchar*`

  The name of the parasite to detach from an image.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE on success.